## ruby-graphviz 1.0.8

=== debian/changelog ===
ruby-graphviz (1.0.8-2) unstable; urgency=low

  * Remove require 'rubygems' line from tests too 
  * Override lintian message for duplicate sample files

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Mon, 29 Oct 2012 19:14:05 +0530

ruby-graphviz (1.0.8-1) unstable; urgency=low

  * Initial release (Closes: #676393)

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Fri, 26 Oct 2012 18:38:19 +0530
