=== debian/control ===
Source: ruby-graphviz
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Praveen Arimbrathodiyil <praveen@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~),
 graphviz
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-graphviz.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-graphviz.git;a=summary
Homepage: http://github.com/glejeune/Ruby-Graphviz
XS-Ruby-Versions: all

Package: ruby-graphviz
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 graphviz
# rake (>= 0, development), gems (>= 0, development), rdoc (>= 0, development)
Description: Ruby interface to the GraphViz graphing tool
 Ruby/Graphviz provides an interface to layout and generate images of 
 directed graphs in a variety of formats (PostScript, PNG, etc.) using 
 GraphViz.
