## ruby-graphviz 1.2.2

=== debian/changelog ===
ruby-graphviz (1.2.2-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 1.2.2
    - does not treat dot output into stderr as an error (Closes: #714472)
  * debian/control
    + remove obsolete DM-Upload-Allowed flag
    + use canonical URI in Vcs-* fields with https://
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Bump Standards-Version to 3.9.8
  * Run wrap-and-sort on packaging files
  * Update packaging with dh-make-ruby -w
  * Install upstream manpages
  * patches
    + drop fix-ruby2gv.patch (applied upstream)
    + drop remove-rubygems-require.patch (outdated)
    + add clean_test_helper.patch to load open3, and remove bundler usage in
      tests

 -- Cédric Boutillier <boutil@debian.org>  Tue, 07 Jun 2016 21:56:17 +0200
