=== debian/control ===
Source: ruby-graphviz
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Praveen Arimbrathodiyil <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               graphviz
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-graphviz.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-graphviz.git
Homepage: http://github.com/glejeune/Ruby-Graphviz
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-graphviz
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: graphviz,
         ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby interface to the GraphViz graphing tool
 Ruby/Graphviz provides an interface to layout and generate images of
 directed graphs in a variety of formats (PostScript, PNG, etc.) using
 GraphViz.
