## ruby-graphviz 1.2.3

=== debian/changelog ===
ruby-graphviz (1.2.3-1ubuntu1) bionic; urgency=medium

  * Don't run the sample63 test, fails on the arm64 autopkg tests,
    but succeeds during the build.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 10 Apr 2018 22:24:46 +0200

ruby-graphviz (1.2.3-1) unstable; urgency=medium

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream release (Closes: #888150)
  * eliminate lintian warning: file-contains-trailing-whitespace
  * eliminate lintian warning: debian-watch-uses-insecure-uri
  * eliminate lintian warning: insecure-copyright-format-uri
  * eliminate lintian warning: homepage-field-uses-insecure-uri
  * Use salsa.debian.org in Vcs-* fields
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.1.3 (no changes needed)

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 31 Mar 2018 22:26:39 +0900
