=== debian/rules ===
#!/usr/bin/make -f

# Tests try to read /root/.pangorc and fail if we don't set this variable.
# See #570313 for more details
export G_HOME=/

COMMAND_LIST  = dot2ruby  gem2gv  git2gv  ruby2gv  xml2gv

%:
	dh $@ --buildsystem=ruby --with ruby

build:
	dh build --buildsystem=ruby --with ruby
	@for COMMAND in $(COMMAND_LIST); do \
    pod2man --section=1 --release=\"Ruby-Graphviz\" \
            --center=\"Debian\ GNU\ System\" \
            debian/$$COMMAND.1.pod > debian/$$COMMAND.1;\
   done

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.rdoc

clean:
	dh clean --buildsystem=ruby --with ruby
	@$(foreach COMMAND,$(COMMAND_LIST), rm -f debian/$(COMMAND).1)
	rm -rf test/output
