## ruby-graphviz 1.2.5

=== debian/changelog ===
ruby-graphviz (1.2.5-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Cédric Boutillier ]
  * d/watch: follow tags from Github
  * Add run_correct_interpreter.patch to execute test scripts with the tested
    interpreter (Closes: #1019627)
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Adapt lintian overrides to gem install layout
  * Remove X?-Ruby-Versions fields from control file

 -- Cédric Boutillier <boutil@debian.org>  Sat, 24 Dec 2022 19:10:13 +0100

ruby-graphviz (1.2.5-2) unstable; urgency=medium

  * Team upload.
  * d/patches/remove_git_from_gemspec.patch: Add patch.
    - Remove git from gemspec and fix gem layout installation.
  * d/debian/patches/series: Enable new patch.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 26 Mar 2020 00:41:49 +0100

ruby-graphviz (1.2.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Fixes Ruby2.7 build issues.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Daniel Leidert ]
  * d/control: Add Rules-Requires-Root field.
    (Standards-Version): Bump to 4.5.0.
    (Depends): Remove ruby-interpreter.
  * d/copyright: Add Upstream-Contact.
    (Source): Use github release page.
  * d/ruby-graphviz.docs: Install README.md.
  * d/ruby-graphviz.lintian-overrides: Update.
  * d/ruby-tests.rake: Don't run files in sub-directories copied from the
    examples directory (closes: #952039). Be verbose and show warnings.
  * d/rules: Remove obsolete G_HOME environment variable (closes: #894880).
    Use gem installation layout.
    (override_dh_installchangelogs): Install CHANGELOG.md.
  * d/watch: Use github release page.
  * d/upstream/metadata: Add YAML markup, and Archive and Changelog fields.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 25 Mar 2020 01:10:06 +0100
