=== debian/control ===
Source: ruby-graphviz
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Praveen Arimbrathodiyil <praveen@debian.org>
Build-Depends: debhelper-compat (= 13), gem2deb, graphviz
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-graphviz.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-graphviz
Homepage: https://github.com/glejeune/Ruby-Graphviz
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-graphviz
Architecture: all
Depends: graphviz, ruby, ${misc:Depends}, ${shlibs:Depends}
Description: Ruby interface to the GraphViz graphing tool
 Ruby/Graphviz provides an interface to layout and generate images of
 directed graphs in a variety of formats (PostScript, PNG, etc.) using
 GraphViz.
